footer.bg-footer {
    background-color: var(--bg-darkblue);
}

/* Alle overskrifter og almindelig tekst inde i footeren */
footer.bg-footer h6, 
footer.bg-footer p, 
footer.bg-footer div {
    color: #ffffff !important;
}

/* Links inde i footeren (skal have deres egen regel) */
footer.bg-footer a {
    color: #ccc !important;
    text-decoration: none;
}

footer.bg-footer a:hover {
    color: #ffffff !important;
}

.footer-text li {
	font-size: 0.8em;
	color: #fff;
}

.footer-text li a {
    font-size: 0.8rem !important; 
    text-decoration: none !important; 
    color: var(--tech-green) !important; 
}

.footer-text li a:hover {
    color: var(--tech-green); /* Lab77 grøn ved hover */
}

.footer-link li a {
    font-size: 0.8rem !important; 
    text-decoration: none !important; 
    color: var(--tech-green) !important; 
}

.footer-link li a:hover {
    color: var(--tech-green); /* Lab77 grøn ved hover */
}
